@charset "UTF-8";

/* align checkboxes, radios, text inputs with their label */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
/* hand cursor on clickable input elements */
/* label, input[type=button], input[type=submit], button { cursor:pointer; }*/

/* bicubic resizing for non-native sized IMG:code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode:bicubic; }

/* html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)&nbsp;&nbsp;v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark&nbsp;&nbsp;html5doctor.com/html-5-reset-stylesheet/*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:16px;
	vertical-align:baseline;
	background:transparent;
}

ul, ol { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none; outline:none; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
html {}

/* HTML5 Tags */
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
/* END RESET CSS */

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/*
 * Mesmer CSS
 */
html {
	width:100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	width:100%;
	font-family:'Titillium Web', sans-serif;
	color:#554455;
}

a {
	color:#222;
	text-decoration:none;
}

select {
	cursor:pointer;
}

.course-wrapper select {
	-webkit-appearance:none;
}

#unsupported {
	height:100%;
	width:100%;
	position:absolute;
	z-index:1000;
	background-color:#FBFAFD;
	top:0;
	right:0;
	bottom:0;
	left:0;
}

#unsupported p {
	text-align:center;
	padding:20px 0 0 0;
}

#wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
	/*
	height:630px;
	top:0;
	bottom:0;
	*/
	margin:auto;
	z-index:1;
}

.button-label {
	font-size:100%;
}

.button {
	display:block;
	float:left;
	width:16px;
	height:16px;
	padding:4px;
	overflow:hidden;
}

.button span {
	display:block;
	overflow:hidden;
	width:16px;
	height:16px;
	position:relative;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:16px;
	border:1px solid #f58220;
}

.button span img {
	display:block;
	overflow:hidden;
	width:32px;
	height:auto;
	position:absolute;
}

.lock-button img {
	top:0;
}

.expand-button img {
	top:-16px;
}

.close-window-button-wrapper {
	margin:0 0 0 -6px;
	font-size:75%;
	line-height:24px;
}

.close-window-button-wrapper .button {
	margin:0 4px 0 0;
}

.semester-clear-button img {
	left:-16px;
	top:-80px;
}

.close-window-button img,
.course-delete-button img,
.semester-delete-button img {
	top:-32px;
}

.weekly-button img {
	top:-48px;
}

.menu-button img {
	top:-64px;
}

.more-button img {
	top:-80px;
}

.collapse-button img {
	top:-96px;
}

.season-button img {
	top:-112px;
}

.open-down-button img {
	top:-128px;
}

.open-left-90-button img {
	top:-128px;
	left:-16px;
}

.open-right-90-button img {
	top:-128px;
}

.email-adviser-button img {
	top:-160px;
}

.save-button img {
	top:-176px;
}

.print-button img {
	top:-192px;
}

.transcript-button img {
	top:-208px;
}

/*
 * Progress bar area
 */
 #wrapper > header {
	background-color:#545;
	color:#fff;
	position:relative;
	z-index:10;
	-webkit-box-shadow:0px 0px 16px 0px rgba(0, 0, 0, .75);
  box-shadow:0px 0px 16px 0px rgba(0, 0, 0, .75);
	height:70px;
	border-bottom:1px solid #9c9096;
}

#main-menu {
	position:absolute;
	top:0;
	left:0;
	width:149px;
	height:50px;
	padding:20px 0 0 0;
	border-right:1px solid #9c9096;
	z-index:10;
}

#main-menu > span a {
	color:#fff;
}

#main-menu .main-menu-icon .button {
	margin:0 4px 0 13px;;
}

#progress-bars {
	height:70px;
	position:relative;
	z-index:0;
}

#overall-progress {
	font-weight:500;
	height:60px;
	padding:4px 15px 6px 150px;
	background-color:#554455;
	position:relative;
	z-index:10;
	/*-webkit-box-shadow:0px 4px 4px 0px rgba(0, 0, 0, .25);
  box-shadow:0px 4px 4px 0px rgba(0, 0, 0, .25);*/
}

#overall-progress .progress-wrapper > div {
	overflow:hidden;
}

#overall-progress .progress-wrapper > div > p:nth-child(1) {
	float:left;	
}

#overall-progress .progress-wrapper > div > p:nth-child(2) {
	float:right;	
}

#overall-progress .progress-wrapper > div > div:nth-child(3) {
	clear:both;	
}

#standing {
	float:left;
	width:40%;
}

#gpa {
	float:right;
	width:40%;
	text-align:right;
}

#standing span:nth-child(2),
#total-progress-percent,
#credit-count span:nth-child(1),
#credit-count span:nth-child(3),
#gpa span:nth-child(1) {
	font-weight:bold;
}

#credit-count span:nth-child(2),
#credit-count span:nth-child(4),
#gpa span:nth-child(2) {
	font-size:87.5%;
}

#show-component-progress {
	float:left;
	height:24px;
	width:24px;
	padding:16px 14px;
	overflow:hidden;
}

#component-progress {
	top:20px;
	font-weight:300;
	font-size:87.5%;
	overflow:hidden;
	position:absolute;
	background-color:#666;
	padding:6px 0px;
	color:#fff
}

#component-progress .degree-component {
	overflow:hidden;
	line-height:100%;
	padding:12px 5px 10px 10px;
	border-bottom:1px solid #888;
}

#component-progress .degree-component:nth-last-child(1) {
	border-bottom:none;
}

#component-progress .degree-component > p {
	width:181px;
	float:left;
}

#component-progress .degree-component > div {
	padding:0 0 0 10px;
	overflow:hidden;
}

#component-progress .progress-wrapper {
	position:relative;
	width:200px;
	float:left;
	padding:4px 0 10px 0;
	cursor:pointer;
}

#component-progress .progress-wrapper:hover {
	background-color:rgba(85, 68, 85, 0.5);
}

#component-progress .progress-wrapper > div.degree-component-overlay-menu {
	display:none;
	position:absolute;
	top:0;
	width:194px;
	height:35px;
	padding:3px;
	font-size:75%;
	background-color:rgba(85, 68, 85, 0.95);
	box-shadow:1px 1px 3px 0px rgba(0, 0, 0, .25);
}

#component-progress .progress-wrapper > div.degree-component-overlay-menu div {
	float:left;
	width:35%;
	height:25px;
	font-size:87.5%;
	line-height:100%;
	text-align:center;
	font-weight:600;
	padding:6px 0 4px 0;
	cursor:pointer;
}

#component-progress .progress-wrapper > div.degree-component-overlay-menu div:nth-child(3) {
	width:30%;
	height:17px;
	padding:12px 0 6px 0;
}

#component-progress .progress-wrapper > div.degree-component-overlay-menu div:hover {
	background-color:rgba(255, 255, 255, 0.25);
}

#component-progress .progress-wrapper > div > p > span:nth-child(1) {
	width:120px;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	display:inline-block;
	font-size:87.5%;
}

#component-progress .progress-wrapper > div > p > span:nth-child(2) {
	float:right;
	font-size:87.5%;
}

#component-progress .progress-wrapper > div > p > span:nth-child(2) span {
	font-size:75%;
}

#component-progress .progress-wrapper > div {
	padding:0 10px;
}

.progress-bar {
	overflow:hidden;
	width:100%;
}

.progress-bar div {
	height:10px;
}

.progress-bar div:nth-child(1) {
	background-color:#fb5;
	float:left;
	width:60%;
}

.progress-bar div:nth-child(2) {
	background-color:#fff;
	float:left;
	width:40%;
}

#one-1 div:nth-child(1) {
	width:80%
}

#one-1 div:nth-child(2) {
	width:20%
}

#one-2 div:nth-child(1) {
	width:0%
}

#one-2 div:nth-child(2) {
	width:100%
}

#one-3 div:nth-child(1) {
	width:100%
}

#one-3 div:nth-child(2) {
	width:0%
}

#one-4 div:nth-child(1) {
	width:50%
}

#one-4 div:nth-child(2) {
	width:50%
}

#one-5 div:nth-child(1) {
	width:50%
}

#one-5 div:nth-child(2) {
	width:50%
}

#one-6 div:nth-child(1) {
	width:0%
}

#one-6 div:nth-child(2) {
	width:100%
}

#one-7 div:nth-child(1) {
	width:0%
}

#one-7 div:nth-child(2) {
	width:100%
}

#one-8 div:nth-child(1) {
	width:0%
}

#one-8 div:nth-child(2) {
	width:100%
}

#one-9 div:nth-child(1) {
	width:25%
}

#one-9 div:nth-child(2) {
	width:75%
}

#one-10 div:nth-child(1) {
	width:100%
}

#one-10 div:nth-child(2) {
	width:0%
}

#one-11 div:nth-child(1) {
	width:66.6666%
}

#one-11 div:nth-child(2) {
	width:33.3333%
}

#two-1 div:nth-child(1) {
	width:50%
}

#two-1 div:nth-child(2) {
	width:50%
}

#two-2 div:nth-child(1) {
	width:0%
}

#two-2 div:nth-child(2) {
	width:100%
}

#two-3 div:nth-child(1) {
	width:0%
}

#two-3 div:nth-child(2) {
	width:100%
}

#three-1 div:nth-child(1) {
	width:0%
}

#three-1 div:nth-child(2) {
	width:100%
}

#three-2 div:nth-child(1) {
	width:0%
}

#three-2 div:nth-child(2) {
	width:100%
}

#three-3 div:nth-child(1) {
	width:0%
}

#three-3 div:nth-child(2) {
	width:100%
}


/*
 * Semester area
 */
#semester-wrapper {
	width:100%;
	/*height:605px;*/
	overflow:auto;
	overflow-x:auto;
	overflow-y:hidden;
	position:relative;
	background-color:#f8f8f8;
	-webkit-box-shadow:0px 0px 12px 0px rgba(0, 0, 0, .75);
  box-shadow:0px 0px 12px 0px rgba(0, 0, 0, .75);
	border-bottom:4px solid #554455;
}

#semesters {
	overflow:hidden;
	width:1600px;
	height:605px;
	position:relative;
	padding:0 40px 0 0;
}

#semesters #add-new-semester {
	cursor:crosshair;
}

#semesters #add-new-semester a {
	display:block;
	text-align:center;
	margin:4px;
}

#semesters section {
	width:180px;
	height:594px;
	float:left;
	border-right:1px solid #eAe4e7;
	position:relative;
	padding:12px 9px 0 10px;
}

#semesters section > header {
	margin:4px 0 20px 0;
}

#semesters section > header div:nth-child(1) > p span {
	font-size:137.5%;
	font-weight:600;
	margin:0 6px 0 0;
}

#semesters section > header div:nth-child(1) .semester-menu-icon .button {
	margin:4px 4px 0 3px;
}

#semesters section > header .semester-title {
	color:#222;
	margin:0 0 0 -2px;
}

#semesters section > ul {
	height:400px;
}

#semesters section:nth-child(odd) {
	background-color:#f0f0f0;
}

#semesters section:nth-child(even) {
	background-color:#f8f8f8;
}

#semesters section {
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjE5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(-45deg,  #ffffff 19%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(19%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #ffffff 19%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #ffffff 19%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #ffffff 19%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(135deg,  #ffffff 19%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

#semesters section > footer {
	position:absolute;
	right:0;
	bottom:0px;
	left:0;
	height:100px;
}

#semesters section > footer > div.half {
	width:50%;
	text-align:center;
}

#semesters section > footer > div:nth-child(1) {
	float:left;
}

#semesters section > footer > div:nth-child(1) span {
	/*border-right:1px solid #EAE4E7;
	background-color:rgba(255, 255, 255, 0.5);*/
	margin:0 0 0 40px;
}

#semesters section > footer > div:nth-child(1) span:nth-child(2) {
	background-color:rgba(255, 187, 85, 0.10);
	border-right:4px solid rgba(255, 187, 85, 0.75);
}

.vertical-rule {
	position:absolute;
	height:100px;
	width:1px;
	left:50%;
	background-color:rgba(85, 65, 85, 0.2);
	/*border-left: 1px solid rgba(255, 187, 85, 0.25);
	border-right: 1px solid rgba(85, 65, 85, 0.01);*/
	bottom:0px;
}

#semesters section > footer > div:nth-child(3) {
	float:right;
}

#semesters section > footer > div:nth-child(3) span {
	/*background-color:rgba(255, 255, 255, 0.5);*/
	margin:0 40px 0 0;
}

#semesters section > footer > div:nth-child(3) span:nth-child(2) {
	background-color:rgba(85, 65, 85, 0.03);
	border-left:4px solid rgba(85, 65, 85, 0.5);
}

#semesters section > footer > div span:nth-child(1) {
	display:block;
	font-weight:bold;
	line-height:100%;
}

#semesters section > footer > div span:nth-child(2) {
	display:block;
	font-size:75%;
	line-height:100%;
	color:#9C9096;
}


/*
 * Class List UL
 */
#semesters section > ul > li {
	background-color:#fff;
	margin:8px 0;
	border:1px solid #cac4c7;
	-webkit-box-shadow:1px 1px 3px 0 rgba(0, 0, 0, .1);
  box-shadow:1px 1px 3px 0 rgba(0, 0, 0, .1);
}
 
#semesters section > ul > li header {
	height:27px;
	line-height:27px;
	-webkit-box-shadow:0 1px 6px 0 rgba(32, 0, 16, .15);
  box-shadow:0 1px 6px 0 rgba(32, 0, 16, .15);
	position:relative;
	border-bottom:1px solid #dAd4d7;
}

#semesters section > ul > li .course-name {
	background-color:#fff;
	width:148px;
	font-weight:600;
	padding:0 0 0 2px;
	cursor:move;
}

#semesters section > ul.locked > li .course-name {
	cursor:auto;
}

#semesters section > ul > li .course-subtitle {
	display:none;
}

#semesters section > ul > li header div,
#semesters section > ul > li footer div {
	float:left;
}

#semesters section > ul > li footer {
	overflow:hidden;
	height:20px;
	line-height:20px;
	background-color:#fbfafd;
}

#semesters section > ul.collapsed > li footer {
	display:none;
}

#semesters section > ul > li footer select {
	width:60px;
	height:20px;
	border:none;
	background-color:#fbfafd;
	padding:0 0 0 12px;
	margin:-1px 0 0 0;
	font-size:75%;
	color:#9a7c8b;
}

#semesters section > ul > li footer div:nth-child(1),
#semesters section > ul > li footer div:nth-child(3) {
	width:40px;
	overflow:hidden;
}

#semesters section > ul > li footer div:nth-child(2) {
	width:80px;
	padding:1px 8px 0 8px;
	background-color:#fbfafd;
	font-size:75%;
	color:#9a7c8b;
	border-right:1px solid #eae4e7;
	border-left:1px solid #eae4e7;
	white-space:nowrap;
	text-overflow: ellipsis;
	overflow:hidden;
}

/*
 * Menu box
 */
.main-menu-list {
	margin:0 0 0 11px;
}
 
.main-menu-list,
.semester-menu-list,
.course-menu-list {
	background-color:#fff;
	position:absolute;
	width:178px;
	z-index:10;
	border:1px solid #ccc;
	left:-1px;
	-webkit-box-shadow:2px 2px 2px 0px rgba(0, 0, 0, .2);
  box-shadow:2px 2px 2px 0px rgba(0, 0, 0, .2);
	display:none;
	background-color:#FBFAFD;
}

.course-menu-list {
	padding:4px 0;
	bottom:-63px;
}

.semester-menu-list {
	top:44px;
	margin:0 11px;
	padding:8px 0 0 0;
}

.semester-menu-list .button span {
	margin:-4px 0 0 0;
}

.main-menu-list li,
.semester-menu-list li,
.course-menu-list li {
	display:block;
	overflow:hidden;
	font-size:75%;
	height:24px;
	padding:2px;
}

.main-menu-list li a,
.semester-menu-list li a,
.course-menu-list li a {
	display:block;
}

.main-menu-list li a:hover,
.semester-menu-list li a:hover,
.course-menu-list li a:hover {
	background-color:#fff;
}

.main-menu-list .button,
.semester-menu-list .button,
.course-menu-list .button {
	margin:0 4px 0 0;
}

.semester-menu-icon,
.course-menu-icon {
	padding:0 2px;
	display:block;
}

.main-menu-list .button-label {
	line-height:225%;
}


/*
 * Class selection area
 */ 
aside {
	height:606px;
	width:624px;
	background-color:#FCF4E5;
	position:absolute;
	top:70px;
	right:-584px;
	-webkit-box-shadow:-2px 0px 4px 0px rgba(0, 0, 0, .25);
  box-shadow:-2px 0px 4px 0px rgba(0, 0, 0, .25);
	border-radius: 10px;
	z-index:0;
}

#toggle-course-menu {
	float:left;
	position:relative;
	width:40px;
	height:606px;
	font-size:125%;
	font-weight:600;
	text-align:center;
	z-index:0;
	cursor:pointer;
	border-radius: 10px;
	background: #efe6d7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZTZkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2Y0ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #efe6d7 0%, #fcf4e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#efe6d7), color-stop(100%,#fcf4e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #efe6d7 0%,#fcf4e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #efe6d7 0%,#fcf4e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #efe6d7 0%,#fcf4e5 100%); /* IE10+ */
	background: linear-gradient(to right,  #efe6d7 0%,#fcf4e5 100%); /* W3C */
}

#toggle-course-menu p {
	height:606px;
	width:606px;
	margin:0 0 0 4px;
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
}

#toggle-course-menu p a {
	margin:0 -210px 0 210px;
}

#subject-listing-wrapper {
	float:left;
	position:relative;
	width:584px;
	height:596px;
	padding:10px 0 0 0;
}

#class-listing-wrapper {
	padding:10px 0 0 0;
}

#subject-listing-wrapper > div,
#class-listing-wrapper > div:nth-child(2) {
	padding:0px 8px;
	background-color:#fff;
	border:1px solid rgba(0, 0, 0, .25);
	margin:0 0 0 10px;
	width:300px;
	float:left;
}

#subject-listing-wrapper input,
#class-listing-wrapper input {
	width:100%;
	padding:0px;
	border:none;
	height:24px;
}

#subject-listing-wrapper > p,
#class-listing-wrapper > p {
	font-size:75%;
	padding:0px 10px;
	text-align:left;
	float:left;
	color:rgba(0, 0, 0, .8);
	line-height:27px;
}

#component-list,
#subject-list,
#course-list {
	height:568px;
	margin:10px 0 0 10px;
	overflow-x:hidden;
	overflow-y:scroll;
	clear:both;
}

#subject-list {
}

#course-list {
}

#subject-list li {
	position:relative;
	padding:1px 2px 3px 1px;
	border-radius:50px;
}

#subject-list li > span {
	padding:4px 0px 14px 28px;
	font-size:87.5%;
	line-height:100%;
}

#subject-list li a {
	position:absolute;
	height:16px;
	width:16px;
	padding:4px;
}

#class-listing-wrapper {
	position:absolute;
	width:584px;
	height:596px;
	z-index:20;
	right:-640px;
	background-color:#FBFAFD;
	-webkit-box-shadow:-2px 2px 2px 0px rgba(0, 0, 0, .25);
  box-shadow:-2px 2px 2px 0px rgba(0, 0, 0, .25);
}

#hide-course-list-btn {
	position:absolute;
	font-size:125%;
	font-weight:600;
	height:606px;
	text-align:center;
	width:40px;
	z-index:0;
	left:-40px;
	top:0px;
	overflow:hidden;
	-webkit-box-shadow:-2px 2px 2px 0px rgba(0, 0, 0, .25);
  box-shadow:-2px 2px 2px 0px rgba(0, 0, 0, .25);
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	background: #e3e1ea; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZTFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmZhZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #e3e1ea 0%, #fbfafd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e3e1ea), color-stop(100%,#fbfafd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #e3e1ea 0%,#fbfafd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #e3e1ea 0%,#fbfafd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #e3e1ea 0%,#fbfafd 100%); /* IE10+ */
	background: linear-gradient(to right,  #e3e1ea 0%,#fbfafd 100%); /* W3C */
}

#hide-course-list-btn p {
	height:606px;
	width:606px;
	margin:0 0 0 4px;
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
	cursor:pointer;
}

#hide-course-list-btn p a {
	margin:0 -230px 0 230px;
}

#class-listing-wrapper > ul {
	height:560px;
	overflow-y:scroll;
	padding:8px 0 0 0;
}

#class-listing-wrapper > ul > li {
	height:27px;
	line-height:27px;
	font-size:87.5%;
	margin:2px 0;
}

#subject-listing-wrapper > ul > li:hover,
#class-listing-wrapper > ul > li:hover {
	background-color: rgba(0, 0, 0, 0.05);
}

#class-listing-wrapper ul li div {
	font-size:100%;
	float:left;
}

#class-listing-wrapper .course-wrapper footer,
#class-listing-wrapper .course-wrapper .course-menu-icon {
	display:none;
}

#class-listing-wrapper .course-wrapper .course-name {
	background-color:#fff;
	border:1px solid #E3E1EA;
	cursor:move;
	font-size:87.5%;
	height:24px;
	line-height:24px;
	margin:0 4px 0 0;
	padding:0 4px;
}

#class-listing-wrapper .course-wrapper .course-name:hover {
	background-color:#fff;
}

#class-listing-wrapper .course-wrapper .course-subtitle {
	font-size:75%;
}

/*
 * Drag and drop
 */
body #wrapper .ui-sortable-helper,
body #wrapper .ui-draggable-dragging {
	background-color:#fff;
	border: 1px solid #CAC4C7;
	-webkit-box-shadow:3px 3px 6px 0px rgba(0, 0, 0, .25);
  box-shadow:3px 3px 6px 0px rgba(0, 0, 0, .25);
	font-weight:bold;
	font-size:125%;
	width:190px;
	height:27px;
	overflow:hidden;
}

body #wrapper .ui-sortable-helper .course-wrapper .course-menu-icon,
body #wrapper .ui-draggable-dragging .course-wrapper .course-menu-icon {
	display:block;
}

body #wrapper .ui-sortable-helper .course-wrapper .course-name,
body #wrapper .ui-draggable-dragging .course-wrapper .course-name {
	border:none;
	font-size:100%;
}

body #wrapper .ui-sortable-helper .course-wrapper .course-subtitle,
body #wrapper .ui-draggable-dragging .course-wrapper .course-subtitle {
	display:none;
}

/*
 * overlays
 */

.overlay {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	background-color:rgba(255, 255, 255, .80);
	z-index:10;
}

.overlay .overlay-wrapper {
	margin:170px auto 0 auto;
	max-width:640px;
	padding:20px;
	background-color:#FBFAFD;
	border:1px solid #DAD4D7;
	-webkit-box-shadow:2px 2px 4px 0px rgba(0, 0, 0, .10);
  box-shadow:2px 2px 4px 0px rgba(0, 0, 0, .10);
}

.overlay p {
	line-height:125%;
	font-size:87.5%;
}

#main-menu-overlay .main-overlay-title,
#course-info .info-title,
#course-info .info-description,
#course-info .info-notes {
	font-size:100%;
	font-weight:bold;
	margin:10px 0 0 0;
}

#main-menu-overlay,
#course-weekly,
#course-info {
	display:none;
}

#course-weekly .overlay-wrapper {
	margin:84px auto 0 auto;
	max-width:782px;
}

#course-weekly .overlay-wrapper > img {
	width:782px;
	height:440px;
	display:block;
	margin:14px auto 0 auto;
}

#semesterGraph {
	position:absolute;
	bottom:0px;
	height:75px;
}

canvas {
	position:relative;
	left:-108px;
}

#recommendedCourses {
	position:relative;
	padding:10px;
	width:1200px;
	margin:10px auto 0px auto;
}

#recommendedCourses h1 {
	margin: 0 0 -6px 0;
}

#recommendedCourses h2 {
	font-weight:400;
	color: #9a7c8b;
	font-size:81.25%;
}

#recommendedCourses > div {
	float:left;
	width:389px;
	height:200px;
	margin:0 10px 0 0;
	background-color:#fff;
	border-right:1px solid #cac4c7;
}

#recommendedCourses > div:nth-child(3) {
	border:none;
}

#recommendedCourses ul {
	padding:12px 2px;
}

#component-list-wrapper {
	display:none;
	position:absolute;
	top:40px;
	left:40px;
	width:584px;
	height:580px;
}

#component-list-wrapper ul > li,
#recommendedCourses ul > li {
	height:27px;
	line-height:27px;
	margin:2px 0;
	font-size:87.5%;
}

#component-list-wrapper ul > li:hover,
#recommendedCourses ul > li:hover {
	background-color: rgba(0, 0, 0, 0.05);
}

#component-list-wrapper ul li div,
#recommendedCourses ul li div {
	font-size:75%;
	float:left;
}

#component-list-wrapper .course-wrapper footer,
#component-list-wrapper .course-wrapper .course-menu-icon,
#recommendedCourses .course-wrapper footer,
#recommendedCourses .course-wrapper .course-menu-icon {
	display:none;
}

#component-list-wrapper .course-wrapper .course-name,
#recommendedCourses .course-wrapper .course-name {
	background-color:#fff;
	border:1px solid #E3E1EA;
	cursor:move;
	font-size:87.5%;
	height:24px;
	line-height:24px;
	margin:0 4px 0 0;
	padding:0 4px;
}

#component-list-wrapper .course-wrapper .course-name:hover,
#recommendedCourses .course-wrapper .course-name:hover {
	background-color:#fff;
}

#component-list-wrapper .course-wrapper .course-subtitl,
#recommendedCourses .course-wrapper .course-subtitle {
	font-size:75%;
}

#uwm-popular {
}

#degree-recommended {
}

#student-recommended {
}


